﻿

.post-content p,
.fusion-post-content p {
  margin: 0;
  margin-bottom: 20px;
}

.post-content ul.arrow,
.fusion-post-content ul.arrow {
  list-style: none;
  margin: 0;
  padding: 0;
}

.post-content ul.arrow li,
.fusion-post-content ul.arrow li {
  line-height: 18px;
  margin: 0;
  padding: 0;
  margin-bottom: 15px;
  padding-left: 25px;
}

.post-content ul.arrow li:before,
.fusion-post-content ul.arrow li:before {
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center center;
  background-color: #a0ce4e;
  height: 18px;
  border-radius: 75px;
  width: 18px;
  position: absolute;
  font-size: 14px;
  content: '\f105';
  float: left;
  margin-right: 0;
  margin-left: -25px;
  font-family: 'icomoon';
  text-align: center;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  color: #fff;
  line-height: 17px;
  text-indent: 1px;
}

.post-content blockquote,
.fusion-post-content blockquote {
  background: #f5f5f5;
  font: 13px/20px 'PTSansItalic', arial, helvetica, sans-serif;
  color: #444444;
  border-left: 4px solid #a0ce4e;
  padding: 15px;
}

.post-content blockquote *:last-child,
.fusion-post-content blockquote *:last-child {
  margin-bottom: 0;
}


.post-content h1,
.post-content h2,
.post-content h3,
.post-content h4,
.post-content h5,
.post-content h6 {
  font-family: 'MuseoSlab500Regular', arial, helvetica, sans-serif;
}


.post-content p {
  margin-top: 0;
  margin-bottom: 20px;
}

.fusion-blog-layout-grid .fusion-post-content,
.fusion-blog-layout-grid .post-content {
  word-wrap: break-word;
}

#wrapper .post-content .fusion-events-before-title h2 {
  margin: 0;
  border-top-width: 1px;
  border-top-style: solid;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  padding: 20px 0px;
  text-align: center;
}

.sidebar .tribe-events-list-widget ol,
#slidingbar-area .tribe-events-list-widget ol,
.fusion-footer .tribe-events-list-widget ol,
.post-content .tribe-events-list-widget ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

.sidebar .tribe-events-list-widget ol :first-child,
#slidingbar-area .tribe-events-list-widget ol :first-child,
.fusion-footer .tribe-events-list-widget ol :first-child,
.post-content .tribe-events-list-widget ol :first-child {
  padding-top: 0;
}

.sidebar .tribe-events-list-widget ol li,
#slidingbar-area .tribe-events-list-widget ol li,
.fusion-footer .tribe-events-list-widget ol li,
.post-content .tribe-events-list-widget ol li {
  overflow: hidden;
  margin: 0;
  padding: 20px 0px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
}

.sidebar .tribe-events-list-widget ol li .tribe-events-event-image,
#slidingbar-area .tribe-events-list-widget ol li .tribe-events-event-image,
.fusion-footer .tribe-events-list-widget ol li .tribe-events-event-image,
.post-content .tribe-events-list-widget ol li .tribe-events-event-image {
  float: left;
  margin: 0;
  margin-right: 13px;
}

.sidebar .tribe-events-list-widget ol li h4,
#slidingbar-area .tribe-events-list-widget ol li h4,
.fusion-footer .tribe-events-list-widget ol li h4,
.post-content .tribe-events-list-widget ol li h4 {
  margin: 0;
}

.sidebar .tribe-events-venue-widget ul,
#slidingbar-area .tribe-events-venue-widget ul,
.fusion-footer .tribe-events-venue-widget ul,
.post-content .tribe-events-venue-widget ul {
  margin-bottom: 13px;
}

.sidebar .tribe-events-venue-widget ul :first-child,
#slidingbar-area .tribe-events-venue-widget ul :first-child,
.fusion-footer .tribe-events-venue-widget ul :first-child,
.post-content .tribe-events-venue-widget ul :first-child {
  padding-top: 0;
}

.sidebar .tribe-events-venue-widget li,
#slidingbar-area .tribe-events-venue-widget li,
.fusion-footer .tribe-events-venue-widget li,
.post-content .tribe-events-venue-widget li {
  overflow: hidden;
  margin: 0;
  padding: 15px 0px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
}

.sidebar .tribe-events-venue-widget li h4,
#slidingbar-area .tribe-events-venue-widget li h4,
.fusion-footer .tribe-events-venue-widget li h4,
.post-content .tribe-events-venue-widget li h4 {
  margin: 0;
  margin-bottom: 5px;
}

#main .post-content .fusion-border-below-title h1,
#main .post-content .fusion-border-below-title h2,
#main .post-content .fusion-border-below-title h3,
#main .post-content .fusion-border-below-title h4,
#main .post-content .fusion-border-below-title h5,
#main .post-content .fusion-border-below-title h6 {
  padding-left: 0;
  padding-right: 0;
}
.fontawesome-icon,.fontawesome-icon.circle-yes,.post-content .error-menu li:after,.post-content .error-menu li:before{color:#ffffff;}
.checkout .payment_methods .payment_box,.post-content blockquote,.review blockquote q{background-color:#f6f6f6;}
.post-content blockquote,.review blockquote q{color:#747474;}
.meta .fusion-date,.post-content blockquote,.review blockquote q{font-style:italic;}
#main .post h2,#main .reading-box h2,#main h2,#wrapper .fusion-tabs-widget .tab-holder .tabs li a,.ei-title h2,.fusion-accordian .panel-heading a,.fusion-accordian .panel-title,.fusion-author .fusion-author-title,.fusion-carousel-title,.fusion-content-widget-area .widget h4,.fusion-countdown-heading,.fusion-countdown-subheading,.fusion-flip-box .flip-box-heading-back,.fusion-header-tagline,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title a,.fusion-modal .modal-title,.fusion-page-title-bar h1,.fusion-person .person-desc .person-author .person-author-wrapper,.fusion-pricing-table .pricing-row,.fusion-pricing-table .title-row,.fusion-tabs .nav-tabs  li .fusion-tab-heading,.fusion-title h3,.main-flex .slide-content h2,.main-flex .slide-content h3,.popover .popover-title,.post-content h1,.post-content h2,.post-content h3,.post-content h4,.post-content h5,.post-content h6,.project-content h3,.share-box h4,table th{font-family:'Antic Slab', Arial, Helvetica, sans-serif;}
#main .post h2,#main .reading-box h2,#main h2,#wrapper .fusion-tabs-widget .tab-holder .tabs li a,.ei-title h2,.fusion-accordian .panel-heading a,.fusion-accordian .panel-title,.fusion-author .fusion-author-title,.fusion-carousel-title,.fusion-content-widget-area .widget h4,.fusion-flip-box .flip-box-heading-back,.fusion-header-tagline,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title a,.fusion-modal .modal-title,.fusion-page-title-bar h1,.fusion-person .person-desc .person-author .person-author-wrapper,.fusion-pricing-table .pricing-row,.fusion-pricing-table .title-row,.fusion-tabs .nav-tabs  li .fusion-tab-heading,.fusion-title h3,.main-flex .slide-content h2,.main-flex .slide-content h3,.popover .popover-title,.post-content h1,.post-content h2,.post-content h3,.post-content h4,.post-content h5,.post-content h6,.project-content h3,.share-box h4,table th{font-weight:400;}
.counter-box-content,.fusion-alert,.fusion-blog-layout-timeline .fusion-timeline-date,.fusion-progressbar .sr-only,.post-content blockquote,.review blockquote q{font-size:13px;}
#side-header .fusion-contact-info,#side-header .header-social .top-menu,.fusion-accordian .panel-body,.fusion-widget-area .slide-excerpt h2,.post-content blockquote,.project-content .project-info h4,.review blockquote q,body{line-height:20px;}
.post-content h1{font-size:34px;line-height:48px;}
#main .fusion-portfolio h2,#wrapper  #main .post h2,#wrapper #main .post-content .fusion-title h2,#wrapper #main .post-content .title h2,#wrapper .fusion-title h2,#wrapper .post-content h2,#wrapper .title h2,h2.entry-title{font-size:18px;line-height:41px;}
#main .fusion-portfolio h2,#wrapper #main .post h2,#wrapper #main .post-content .fusion-title h2,#wrapper #main .post-content .title h2,#wrapper .fusion-title h2,#wrapper .post-content h2,#wrapper .title h2,h2.entry-title{line-height:27px;}
.fusion-person .person-author-wrapper .person-name,.post-content h3,.project-content h3{font-size:16px;line-height:24px;}
.fusion-carousel-title,.fusion-person .person-author-wrapper .person-title,.fusion-portfolio-post .fusion-portfolio-content h4,.fusion-rollover .fusion-rollover-content .fusion-rollover-title,.post-content h4{font-size:13px;line-height:20px;}
.post-content h5{font-size:12px;line-height:18px;}
.post-content h6{font-size:11px;line-height:17px;}
#wrapper .fusion-tabs-widget .tab-holder .news-list li .post-holder .meta,#wrapper .meta,.fusion-blog-timeline-layout .fusion-timeline-date,.fusion-content-widget-area .jtwt,.fusion-content-widget-area .widget .recentcomments,.fusion-content-widget-area .widget_archive li,.fusion-content-widget-area .widget_categories li,.fusion-content-widget-area .widget_links li,.fusion-content-widget-area .widget_meta li,.fusion-content-widget-area .widget_nav_menu li,.fusion-content-widget-area .widget_pages li,.fusion-content-widget-area .widget_recent_entries li,.fusion-rollover .price .amount,.post .post-content,.post-content blockquote,.project-content .project-info h4,.quantity .minus,.quantity .plus,.quantity .qty,.review blockquote div,.search input,.title-row,body{color:#747474;}
.fusion-post-content h1,.post-content h1,.title h1{color:#333333;}
#main .post h2,.cart-empty,.fusion-post-content h2,.fusion-title h2,.post-content h2,.search-page-search-form h2,.title h2{color:#333333;}
.fusion-post-content h3,.fusion-title h3,.person-author-wrapper span,.post-content h3,.product-title,.project-content h3,.title h3{color:#333333;}
.fusion-post-content h5,.fusion-title h5,.post-content h5,.title h5{color:#333333;}
.fusion-post-content h6,.fusion-title h6,.post-content h6,.title h6{color:#333333;}
#wrapper .post-content .content-box-heading{font-size:18px;line-height:27px;}
.post-content .fusion-social-links .fusion-social-networks a,.widget .fusion-social-links .fusion-social-networks a{font-size:16px;}
.post-content .fusion-social-links .fusion-social-networks.boxed-icons a,.widget .fusion-social-links .fusion-social-networks.boxed-icons a{padding:8px;}
.post-content .wooslider .wooslider-control-thumbs{margin-top:-10px;}


h3.widget-title {
  margin-top:4px;
  font-size:24px;
  font-weight:normal;
  font-family:'Balthazar';
  color:#ffa43c;
  line-height:1.2em;
  text-transform:uppercase;
  border-bottom:#ffa43c solid 1px;
}

.widget_twitter-tracker .widget-title { margin:4px 0 18px; }


header li.menu-item, header li.page_item {
    position: relative;
    list-style-type: none;
}


    
    header li.menu-item.mi-depth-0:first-child, header li.page_item.pi_depth_0:first-child {
        padding-top: 0;
    }

    header li.menu-item.mi-depth-0:last-child, header li.page_item.pi_depth_0:last-child {
        padding-bottom: 0;
    }


    .dropdownmenu-default li.menu-item:first-child, .dropdownmenu-default li.page_item:first-child {
        padding-top: 4px;
    }

    .dropdownmenu-default li.menu-item:last-child, .dropdownmenu-default li.page_item:last-child {
        padding-bottom: 4px;
    }

    .mega-magazine .latest-posts-wrapper.menu-item {
        
        padding-right: 0;
    }

header .top-navi li.menu-item.mi-depth-0, header .top-navi li.page_item.pi_depth_0 {
    
    position: relative;
}

    .h1 nav.mainmenu li.menu-item.mi-depth-0, .h1 nav.mainmenu li.page_item.pi_depth_0 {
        float: left;
    }

    .h2 nav.mainmenu li.menu-item.mi-depth-0, .h2 nav.mainmenu li.page_item.pi_depth_0 {
        float: left;
    }












#main-menu {


	background: #ffffff;


	margin: 0 auto;


	padding:  10px;


	max-width: 1035px;


	width: 100%;


}






#main {


	margin: 0 auto;


	padding: 20px 0;


	border: 0px solid #0f0;


}






#main-content {


	border: 0px solid;


	


	margin: 0 auto;


	padding: 0px;


	width: 100%;


	color: #383838;


	font: normal 13px Arial, Helvetica, sans-serif;


}



#main-content-left-aligned {


	border: 0px solid;


	float: left;


	margin: 0 auto 0 auto;


	padding: 0 15px 0 0;


	width: 730px;


	color: #383838;


	font: normal 13px Arial, Helvetica, sans-serif;


}



#main-content h2 {


margin-top: 10px;


	color: #2E221A;


	font: normal 20px Arial, Helvetica, sans-serif;


	margin-bottom: 10px;


text-decoration: none;


}






#main-content-map h2 a{


	color: #1122CC;


	font: normal 20px Arial, Helvetica, sans-serif;


	margin-bottom: 10px;


text-decoration: underline;


}












#main-content h3 {


	background-color: #343434;


	color: #FFFFFF;


	font: normal 13px Arial, Helvetica, sans-serif;


	margin-bottom: 10px;


	padding: 6px;


	text-transform: uppercase;


}



#main-content p { width:100%; margin-bottom: 15px;}



#main-content label { color: #686868;}



#main-content select {


	border: 1px solid #867D74;


	margin-top: 4px;


	padding: 3px;


	width: 150px;


}



#main-content a { 


	


}



#main-content .pagination {


	margin: 0px !important;


}



#main-content .pagination .paging{


	color: #5C5A5A;


	font: normal 11px Arial, Helvetica, sans-serif;


}



#main-content .pagination .paging a{


	color: #90240F;


	font: normal 11px Arial, Helvetica, sans-serif;


}



#main-content .pagination .navs ul {


	list-style-type: none;


	margin-top: 4px;


	padding: 0;


}



#main-content .pagination .navs ul li {


	background-color: #A7A28E;


	font: normal 12px Arial, Helvetica, sans-serif; 


	list-style-type: none;


	margin-right: 4px;


	padding: 4px 6px;


	float: left;


}



#main-content .pagination .navs a{


	color: #ffffff;


}



#main-content .pagination .navs ul li.current { background: none;}
.span4{width:300px}
.row-fluid .span4{width:31.91489362%}
.uneditable-input.span4,input.span4,textarea.span4{width:286px}
.table td.span4,.table th.span4{float:none;width:284px;margin-left:0}
.marketing .span4{text-align:center}
.marketing .span4 p{margin-left:10px;margin-right:10px}
.row-fluid .tc-content.span4,.row-fluid .tc-thumbnail.span4{width:31.91489362%;float:left}
.marketing .span4+.span4{margin-top:40px}

.text-center {
  text-align: center;
}
html #menu_wrap .mega-menu-wrap .men-block-content{position:absolute;left:0;}
html .men-block-content{width:100%;top:70px;}
html[data-screensize~="tablet"] body #menu_wrap .mega-menu-wrap .men-block-content{position:absolute;left:0;background:#FFFDF5;}
html[data-screensize~="mobile"] body #menu_wrap .mega-menu-wrap .men-block-content{display:none;}


#column .hearts     { text-align:center; }

.kd-widget.left {
	width: 336px;
}

.kd-widget.left img {
	max-width: 100%;
	height: auto;
}

.kd-widget.left a, .kd-widget.left span {
	color: #4AAAB0;
}

.years {
	float: right;
	margin-right: 100px;
	margin-top: 15px;
}

#footer #footer-nav {
  margin: 0 auto !important;
  width: 1024px;
  font-size: 0.857em;
  line-height: 10px;
}

#footer #footer-nav .nav {
  padding: 0 70px 0 0;
}

#footer #footer-nav .nav span {
  margin: 0 0 10px 0;
}

#footer #footer-nav .nav a {
  font-weight: bold;
}

#footer #footer-nav .nav li {
  float: left;
}

#footer #footer-nav .nav li span {
  display: block;
}

#footer #footer-nav .nav li li {
  max-width: 220px;
  line-height: 1.3;
}

#footer #footer-nav .nav .pt1,
#footer #footer-nav .nav .pt2 {
  padding: 0 90px 0 0;
}

#footer #footer-nav .nav .pt3 {
  margin: 0;
}

#footer #footer-nav .nav .pt3 .sub-menu {
  padding-right: 80px;
}

#footer #footer-nav .sub-menu {
  margin: 5px 0 0 0;
  text-transform: none;
}

#footer #footer-nav .sub-menu li {
  float: none;
}

#footer #footer-nav .sub-menu li a {
  font-weight: normal;
}

#footer #footer-nav .menu-item-172 {
  display: none;
}

#footer #footer-nav .nav .pt1 li,
#footer #footer-nav .nav .pt4 li {
  float: none;
}

#footer #footer-nav .nav .pt1 .sub-menu,
#footer #footer-nav .nav .pt4 .sub-menu {
  margin-bottom: 24px;
}
.menusto{background:#ececec;height:60px;width:100%;position:fixed;top:0;left:0;z-index:500;border-bottom:1px solid #ccc;}




.special-text h2{width:100%; text-align: center;color: #E05839;
    font-family: 'Alegreya Sans',sans-serif;
	font-weight:bold;
	
   font-size:35px;
    text-transform: uppercase; float:left; margin-top:12px}

	
	.special-text h3 a{width:100%; text-align: center;color: #4E3B39;
    font-family: 'Alegreya Sans',sans-serif; font-weight:bold;
	
    font-size:20px;
    text-transform: uppercase ; float:left;text-decoration: underline; margin-bottom:69px}

.overflow-hidden {
	position: relative;
	overflow:hidden;
	line-height:0;
}

#header-first #logo{float:left;margin:0 14px 0 0;}
 #header,#header-top,#header-wrapper,#primary-menu-wrapper,#sidebar-first,#sidebar-last,#preface-wrapper,#content-tabs,#mission,#slogan,#postscript-wrapper,#footer-top,#footer,#primary-menu,#search-box,#logo{display:none;}
#footer .region-footer{color:#fff;font-size:12px;}
#footer .region-footer a{color:#fff;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
#footer .region-footer a:hover{color:#0091b2;}
#footer .region-footer a i.fa{padding-right:8px;vertical-align:baseline;}
#footer .region-footer .footer-container{padding:32px 35px 30px;min-height:80px;background-color:rgba(0,0,0,0.5);}
#footer .region-footer .footer-container .footer-social .social-link{float:left;padding-right:20px;}
#footer .region-footer .footer-container .footer-social .social-link#linkedin{padding-right:0;}
.page-search #content .region-content,.page-error #content .region-content{margin-top:50px;margin-bottom:0px;clear:both;overflow:hidden;}
#elements tr.region-message{font-weight:normal;color:#999;}
#elements tr.region-populated{display:none;}

.footer .contact_social .contact_wrapper {
  float: left;
  padding-right: 30px;
}

	#comments ol li .comment-author {
		
	}

		#comments ol li .comment-author .fn {
			font-weight: bold;
			font-size: 1.2em;
		}

	#comments ol li .comment-meta {
		font-size: 0.9em;
		color: #999999;
		margin: 5px 0 10px;
	}

#site-description {
	color: #7a7a7a;
	font-size: 14px;
	margin: 0 270px 3.65625em 0;
}

	#site-title,
	#site-description {
		margin-right: 0;
	}
